/* jquery ui */
/*
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ui-helper-clearfix{display:inline-block;}
*/
/* required comment for clearfix to work in Opera \*/
/** html .ui-helper-clearfix{height:1%;}
.ui-helper-clearfix{display:block;}
*/
/* end clearfix */
/*
.ui-icon{text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-widget,


.ui-widget-content p{font-size:12px;margin:0 0 1em;}

.ui-widget-header a{color:#eaf5f7;}
.ui-widget :active{outline:none;}
*/
/* states and images */
/*
.ul-dialog .ui-icon{
	width: 15px;
	height: 15px;
	position: absolute; right: 10px; top: 10px;
	background-color: #693; 
	background-image:url(http://images.ipage.com/bits/x-close.png);
	}
.ul-dialog .ui-icon:hover{
	background-image:url(http://images.ipage.com/bits/x-close-over.png);
	}	


.ui-corner-all{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

.ui-draggable .ui-dialog-titlebar{cursor:move;}
 
.ui-corner-all {border-radius: 0;}


*/


.ui-dialog-titlebar{
	background:#693 url(http://images.ipage.com/bits/white-fade-bottom.png) repeat-x center bottom; 
	color:#fff;
	font-weight:bold; 
	text-align: center;
	font-size: 18px;
	height: 36px;
	position: relative;
	border: none;
	text-shadow: 1px 1px 1px #666;
	border-radius: 0;
	text-align: center;
	padding: 0;
	

}

.ui-dialog .ui-dialog-titlebar {
    padding: 0;
   
}


.ui-widget-overlay {
    background: url(http://images.ipage.com/bits/50Perc-Black.png);
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}


.ui-dialog {border-radius: 0;
border:1px solid #693; background: #fff; text-align:center;color:#333; 
	  -moz-box-shadow: 0px 0px 25px #666;
	  -webkit-box-shadow: 0px 0px 25px #666;
	  box-shadow: 0px 0px 25px #666;
	  padding: 0;

}


.ui-dialog{}
.ui-dialog .ui-dialog-titlebar{}
.ui-dialog .ui-dialog-title{width: 100%; line-height: 32px;}
.ui-dialog .ui-dialog-titlebar-close{width:19px;margin:-10px 0 0 0;padding:1px;height:18px;}
.ui-dialog .ui-dialog-titlebar-close span{}
.ui-dialog .ui-dialog-titlebar-close:hover,.ui-dialog .ui-dialog-titlebar-close:focus{}
.ui-dialog .ui-dialog-content{border:0;background:none;overflow:auto;zoom:1; width: 100%;}

.ul-dialog p { padding: 15px 0;}
.ui-dialog ul {list-style-type: disc; margin: 0 0 0 20px;}
.ui-dialog ul li{list-style-type: disc; padding: 5px 0 0 5px;}





